
Redmine - Feature #25768

Group hierarchy

2017-05-05 04:30 - Trường Đặng

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Groups Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I have three groups of beneficiaries: Mobile developer, iOS developer, Android developer.

I wish the filter to 'iOS developer' it will include 'Mobile developer' but not include  'Android developer'

Related issues:

Is duplicate of Redmine - Feature #7774: Sub groups or Multi-level groups New 2011-03-04

History

#1 - 2017-05-05 04:45 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

- Category deleted (Administration)

- Priority changed from Urgent to Normal

#2 - 2017-05-05 04:46 - Toshi MARUYAMA

- Category set to Groups

#3 - 2017-05-05 04:54 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Please describe more details.

#4 - 2017-05-05 04:54 - Toshi MARUYAMA

- Tracker changed from Feature to Defect

#5 - 2017-05-05 04:55 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

#6 - 2017-05-18 14:56 - Trường Đặng

members groups hierarchy.

I hope

A group of members may be inside another group

Ex: { "Mobile_dev":[[{"member_A":"android_dev_1"},{"member_B":"android_dev_2"}],[{"member_C":"ios_dev_1"}, {"member_D":"ios_dev_2"}]]}

!{https://www.redmine.org/attachments/download/18358/members%20groups%20hierarchy.png}!

#7 - 2017-05-19 03:45 - Trường Đặng

- File members groups hierarchy.png added

#8 - 2017-06-17 07:13 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Resolution set to Duplicate

Duplicate of #7774.
https://www.redmine.org/issues/7774


#9 - 2017-06-17 07:13 - Toshi MARUYAMA

- Is duplicate of Feature #7774: Sub groups or Multi-level groups added

Files

members groups hierarchy.png 167 KB 2017-05-19 Trường Đặng
